## GcmSensorDummy

GcmSensorDummy — Userspace driver for a dummy sensor.

## Synopsis

    struct              GcmSensorDummy;
    struct              GcmSensorDummyClass;
    GcmSensor *         gcm_sensor_dummy_new                (void);

## Object Hierarchy

      GObject
       +----GcmSensor
             +----GcmSensorDummy

## Description

This object contains all the low level logic for imaginary hardware.

## Details

### struct GcmSensorDummy

    struct GcmSensorDummy;

### struct GcmSensorDummyClass

    struct GcmSensorDummyClass {
    	GcmSensorClass parent_class;
    };

### gcm_sensor_dummy_new ()

    GcmSensor *         gcm_sensor_dummy_new                (void);

Returns : | a new GcmSensor object.

Since 2.91.1